Description: add MANIFEST.in to package migration files
Author: Thomas Goirand <zigo@debian.org>
Forwarded: not-needed
Last-Update: 2018-06-06

--- /dev/null	2018-06-01 11:32:25.398947167 +0200
+++ b/MANIFEST.in	2018-06-06 16:33:09.736121039 +0200
@@ -0,0 +1 @@
+recursive-include neutron_vpnaas *
